/***********************************************************************************************
	
  CSS on Sails Framework
  Internet Explorer 7 & Under stylesheet
  Author: XHTMLized (http://www.xhtmlized.com/)	

***********************************************************************************************/


/* Clearfix */
.clearfix,
#top,
#inner,
#footer-modules,
#footer,
#footer .follow-us,
#navigation .dropdown-middle .inner,
.product-feat-vids,
.team-listing li,
.news-pr,
.case-study-vids,
.case-study-testimonials,
#content .jump-to-month,
#content .jump-to-month ul,
#content .events,
#content .events .event,
.list-contact,
.thank-you,
#content .ty-inner ul,
.alternate-pages form,
#footer-modules .container,
#content .download,
.custom-select ul { zoom: 1; }

/* Conditional CSS */
#header { z-index: 10; }
#inner { position: relative; z-index: 1; }

/* Search form */
#search-form { width: 245px; }

/* Navigation dropdowns */
#navigation li:hover { position: static; }
#navigation li .col-left li a { width: 157px; }
#navigation li .col-right li a { width: 180px; }
#navigation li .col-left li a:hover, #navigation li .col-left li a.current { margin-left: -16px; }
#navigation li .col-right li a:hover, #navigation li .col-right li a.current { margin-right: -16px; }
#navigation li.why .col-right li a { width: 221px; }
#navigation li.support li a { width: 149px; }
#navigation li.about li a { width: 139px; }

/* Contact form */
.contact-form li { margin-bottom: 0; padding-bottom: 15px; }
.contact-form .comments { margin-bottom: 0; padding-bottom: 2px; }
.contact-form .updates { margin-bottom: 0; padding-bottom: 36px; }
.contact-form .prefix { width: 66px; height: 28px; overflow: hidden; margin: 0; padding: 0 8px 0 0; }
.contact-form .prefix input { float: left; }
.contact-form .prefix span { display: block; float: left; height: 28px; padding: 0 3px; font-size: 1em; line-height: 2.1538em; }
.contact-form .updates input#updates { margin-left: -4px; }
.custom-select ul li { float: left; clear: both; width: 100%; margin: 0; padding: 0; }

/* Thank you */
#content .ty-inner ul,
#content .ty-inner ul li,
#content .ty-inner ul li a { width: 100%; }

/* Home page carousel */
#intro .pager { padding-top: 0; height: 22px; }
#intro .pager a { position: relative; top: -2px; }
#home-carousel-content .ir { position: static; text-indent: -999em; background: url(../images/css/sprite_carousel_texts.jpg) no-repeat; }
#home-carousel-content .ir span { position: static; background: none; }
#slide-complete-solution h2 { width: 374px; height: 206px; }
#home-carousel-content #slide-2x h2 { background-position: 0 -206px; }
#home-carousel-content #slide-great-service h2 { background-position: 0 -421px; }
#home-carousel-content #slide-webinar h2 { background-position: 0 -628px; }
